spring.datasource.url=jdbc:postgresql:pro3_db
spring.jpa.properties.hibernate.default_schema=demo_orm
spring.datasource.driverClassName=org.postgresql.Driver
spring.datasource.username=postgres
spring.datasource.password=student_1234
spring.jpa.hibernate.ddl-auto=create
spring.jpa.show-sql=true
spring.sql.init.mode=always
spring.jpa.defer-datasource-initialization=true